Subject: Re: ipv6 stack seems to forget to send ACKs

From: Wichert Akkerman <[email-masked]>
Date: Thu, 9 Jan 2003 23:21:55 +0100

Previously Mika Liljeberg wrote:
> Looking at your trace it seems that the receiving machine is dropping
> all packets that do not have traffic class set. Note that all segments
> received with [class 0x2] get properly acked. The others probably don't
> get to TCP at all. You might want to check your filters and QoS
> policies.

I don't have any filters and QoS support isn't even enabled in this
kernel.

Wichert.

-- 
Wichert Akkerman <[email-masked]>           http://www.wiggy.net/
A random hacker